// 案例相关接口

const api = {
	/**
	 * 获取服务分类列表
	 */
	queryCategoryServiceList: {
		url: '/config/queryCategoryServiceList',
		method: 'GET',
	},
	/**
	 * 获取专业分类列表
	 */
	queryCategoryMajorList: {
		url: '/config/queryCategoryMajorList',
		method: 'GET',
	},
	/**
	 * 获取阶段分类列表
	 */
	queryCategoryPeriodList: {
		url: '/config/queryCategoryPeriodList',
		method: 'GET',
	},
	/**
	 * 获取案例文章列表
	 */
	queryAriticleList: {
		url: '/index/queryAriticleList',
		method: 'GET',
	},
	/**
	 * 获取案例文章详情
	 */
	queryAriticleById: {
		url: '/index/queryAriticleById',
		method: 'GET',
	},
}

export default api